@font-face {
    font-family: 'p22_underground_cy_lightRg';
    src: url('p22undergroundcylight-webfont.eot');
    src: url('p22undergroundcylight-webfont.eot?#iefix') format('embedded-opentype'),
         url('p22undergroundcylight-webfont.woff') format('woff'),
         url('p22undergroundcylight-webfont.ttf') format('truetype'),
         url('p22undergroundcylight-webfont.svg#p22_underground_cy_lightRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'hand1';
    src: url('p22undergroundcylight-webfont.eot');
    src: url('p22undergroundcylight-webfont.eot?#iefix') format('embedded-opentype'),
         url('p22undergroundcylight-webfont.woff') format('woff'),
         url('p22undergroundcylight-webfont.ttf') format('truetype'),
         url('p22undergroundcylight-webfont.svg#p22_underground_cy_lightRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'hand2';
    src: url('Silent Reaction.eot');
    src: url('p22undergroundcylight-webfont.eot?#iefix') format('embedded-opentype'),
         url('Silent Reaction.woff') format('woff'),
         url('Silent Reaction.ttf') format('truetype'),
         url('Silent Reaction.svg#SilentReaction') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'hand3';
	src: url('Eternal-Fascination.eot');
	src: url('Eternal-Fascination.woff') format('woff'), url('Eternal-Fascination.ttf') format('truetype'), url('Eternal-Fascination.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



body,html{
	padding:0px;
	margin:0px;
	width:100%;
	height:100%;
	font-family:p22_underground_cy_lightRg, Arial, Verdana, Helvetica, sans-serif;
	line-height:24px;
	font-size:14px;
	color:#7e8083;
	}

.grijs{
	color:#7e8083;
}

.groen{
	color:#c2cb1e;
}

.onlyprint{
	display:none;
	}

p{
	margin:0px;
	padding:0px;
	margin-top:5px;
	margin-bottom:5px;
	}
	
a{
	color:#c2cb1e; 
	text-decoration:none;
	}
	
a:hover{
	color:#c2cb1e; 
	text-decoration:underline;
	}

h1,h2,h3,h4,h5,h6{
	color:#000000;
	font-weight:bold;
	margin:0px;
	padding:0px;
	margin-bottom:0px;
	}

h1	{font-size:20px; line-height:24px;color:#ffffff; padding:10px; border:1px solid #7e8083; font-weight:bold;margin:20px 0px 10px 0px; background-color:#c2cb1e;}
h2	{font-size:20px; line-height:24px;color:#c2cb1e; padding:10px; border:1px solid #c2cb1e; font-weight:bold;margin:20px 0px 10px 0px; background-color:#F5F5F5;}
h3	{font-size:18px; line-height:22px;padding: 10px 0px 10px 0px; border-bottom: 1px solid #c2cb1e;  width:50%; margin-bottom:10px;}
h4	{font-size:16px; line-height:21px;padding: 10px 0px 10px 0px; border-bottom: 1px solid #F5F5F5;color:#c2cb1e;  width:50%; margin-bottom:10px;}
h5	{font-size:14px; line-height:20px;}
h6	{font-size:13px; line-height:19px;}

ul{
	list-style-type:square;
	list-style-position:inside;
	}

hr{
	border:0px;
	border-bottom:1px dashed #999;
	margin-bottom:15px;
	margin-top:15px;
	}





#achtergrondkleur{
	width:100%;
	background-color:#c2cb1e;
	height:30px;
}

#menu{
	position:relative;
	top:-30px;
	z-index:9001;
	color:#7e8083;
	text-transform:uppercase;
	line-height:28px;
	font-weight:bold;
}
			#menu ul{
				margin:0px;
				padding:0px;
			}

			#menu li {  
			list-style: none;  
			float: left;  
			z-index:9999;
			border-bottom:3px solid transparent;
				height:27px;
				line-height:30px;
			}
			
			#menu li:hover{	
			border-bottom:3px solid #7e8083;
			}
			
			#menu li.menuscheiding{
				height:20px;
				margin-top:20px;
				line-height:30px;
				background-color:#4f4f4f;
				width:1px;
			}

			#menu li.hoofdmenu, #menu li.hoofdmenuselected{
				list-style-image:url(../images/plus.png);
				list-style-position:outside;
				margin-right:20px;
			}

			#menu li.hoofdmenu:hover a{
				height:30px;
				z-index:9999;
			}
			
			#menu li.hoofdmenuselected{
			}
			
			a.hoofdmenuselected{
			}
			
			
			#menu li a {  
			display: block;  
			padding-left:5px;
			padding-right:5px;  
			height:30px;
			line-height:30px;
			text-decoration: none;  
			font-size:12px;
			z-index:9999;
			} 
			
			#menu li.heeftsubmenu a{  
			padding-right:5px;  
			} 
			#menu li.heeftgeensubmenu a{  
			padding-right:5px;
			background-image:none;
			} 
			
			#menu li ul {  
			display: none;  
			line-height:30px;
			z-index:9999;
			} 
			#menu li:hover ul {  
			display: block;  
			position: absolute;  
			margin: 0;  
			padding: 0; 
			min-width:200px;
			z-index:9999;
			}  
			#menu li:hover li {  
			float: none;  
			line-height:35px;
			height:35px;
			background-color:#4a4a4a;
			border-top: 1px solid #4a4a4a;
			z-index:9999;
			}  
			#menu li:hover li a {  
			line-height:35px;
			height:35px;
			z-index:9999;
			} 
			#menu li li a { 
				color:#FFF;
				z-index:9999;
			}
			
			#menu li li a:hover {  
			z-index:9999;
			}
			
			
			
			
			
			#menu li a{
				color:#FFFFFF;
				text-decoration:none;
			}
			
			#menu li:hover a {
				color:#7e8083;
			}
			
			#menu li:hover li a{
				color:#FFF;
				border-bottom:1px;
			}
			#menu li:hover li:hover a{
			}
			
			#menu li:hover li{
				background-color:#303030 !important;
				border-bottom:1px;
			}
			
			#menu li:hover li:hover{
				background-color:#4a4a4a !important;
				border-bottom:1px;
			}
			
			
			

#logo{
	height:200px;
	width:340px;
	float:right;
	cursor:pointer;
}

#banner{
	height:195px;
	width:577px;
	float:left;
	background-color:#FFFFFF;
}

#footer{
	width:100%;
	bottom:0px;
	height:100px;
	background-color:#FFF;
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}

#innerfooter{
	border-bottom:1px solid #c2cb1e;
	color:#7e8083;
	padding:40px 10px 10px 10px;
}

#rightfooter{
	position:fixed;
	bottom:20px;
	right:0px;
	background-color:#FFF;
	background-image:url(../images/supplyplus-slogan.png);
	background-repeat:no-repeat;
	background-position:10px 0px;
	width:158px;
	height:103px;
	z-index:7;
}

#languages{
	position:absolute;
	top:40px;
	right:10px;
	text-align:right;
	width:30px;
	z-index:700;
		line-height:32px;
}

	#languages a{
		font-size:11px;
		font-weight:bold;
		padding:5px;
		margin-bottom:4px;
		width:22px;
		text-align:center;
		color:#FFF;
		background-color:#c2cb1e;
		background-color:#7e8083;
		border:1px solid #c2cb1e;
		text-decoration:none;
	}
	
	#languages a:hover{
		border:1px solid #000;
		background-color:#7e8083;
		background-color:#c2cb1e;
		text-decoration:none;
	}
	
	#languages div{
		float:right;
		margin-top:3px;
		margin-bottom:3px;
		background-color:#7e8083;
		background-color:#c2cb1e;
		border:1px solid #c2cb1e;
		text-decoration:none;
	}
	
	#languages div:hover{
		border:1px solid #000;
		background-color:#c2cb1e;
		background-color:#7e8083;
		text-decoration:none;
	}
	
#content{
	margin-top:00px;
	width:965px;
	padding-left:10px;
	padding-bottom:200px;
	margin-left:0px;
	margin-left:auto;
	margin-right:auto;
}

#content img{
	background-color:#FFF;
	padding:10px;
}


#breadcrumb{
	text-align:left;
	padding-bottom:7px;
	padding-top:7px;
	border-bottom:1px solid #EDEDED;
	border-top:1px solid #EDEDED;
	text-transform:uppercase;
	letter-spacing:1px;
	width:100%;
	clear:both;
	font-size:11px;
}




.vraagtekens li{
	background-image:url(../images/question.png);
	background-repeat:no-repeat;
	background-position:0% 0%;
	padding-left:25px;
	margin-bottom:15px;
}

.vraagtekens ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
	margin-left:20px;
}



/* klasse om clear uit te voeren */
.cleardiv{
	clear:both;
	}
.cleardiv10{
	clear:both;
	height:10px;
	}


/*------------------------------------------multicol---------------------------------*/

.kolomwrapper div{
	float:left;
	margin-left:10px;	
	border:0px solid #000000;	/* border altijd meegeven*/
}


.kolomwrapper div:first-child{
	margin-left:0px;	
}



/* indien image links of rechts moet staan */
.leftimage{
	margin-right:12px;
	margin-bottom:5px;
	float:left;
	}
.rightimage{
	margin-left:12px;
	margin-bottom:5px;
	float:right;
	}














/* indien kader=ja wordt toegevoegd op een module */			
.rondehoek{
	 
	 
	}

.divbox {
	background-color:#F1F0EB;
	border:1px solid #d4d4d4;	/* border altijd meegeven*/
				line-height:22px;
	padding:10px;
	 
	 
	}
			.divbox h1, .divbox h2, .divbox h3, .divbox h4, .divbox h5, .divbox h6 {
				margin-bottom:0px;
				}
			
			.divbox img{
				border:0px;
				  
				}
				
			.divbox p{
				line-height:22px;
			}
				
			.divbox hr{
			border:0px;
			border-bottom:1px dotted #999999;
			height:0px;
			}

			.divbox input{
				-moz-border-radius: 8px; -webkit-border-radius: 8px; 
				border:1px solid #999;
				}				
			.divbox textarea{
				-moz-border-radius: 8px; -webkit-border-radius: 8px; 
				border:1px solid #999;
				}
			.divbox select{
				-moz-border-radius: 8px; -webkit-border-radius: 8px; 
				border:1px solid #999;
				}

.divboxzwart{
	background-color:#c2cb1e;
	border:1px solid #666;	/* border altijd meegeven*/
	line-height:22px;
	padding:10px;
	 
	 
	color:#FFF;
	}
			 .divboxzwart h1, .divboxzwart h2, .divboxzwart h3, .divboxzwart h4, .divboxzwart h5, .divboxzwart h6 {
				margin-bottom:0px;
				color:#c2cb1e;
				}
			
			.divboxzwart img{
				border:0px;
				  
				}
				
			.divboxzwart p{
				line-height:22px;
			}
				
			.divboxzwart hr{
			border:0px;
			border-bottom:1px dotted #C0C0C0;
			height:0px;
			}
	
			.divboxzwart input{
				-moz-border-radius: 8px; -webkit-border-radius: 8px; 
				border:1px solid #999;
				}				
			.divboxzwart textarea{
				-moz-border-radius: 8px; -webkit-border-radius: 8px; 
				border:1px solid #999;
				}
			.divboxzwart select{
				-moz-border-radius: 8px; -webkit-border-radius: 8px; 
				border:1px solid #999;
				}









/* 2 of 3 kolommen tekst, enkel indien er geen divbox kader rond staat */
.linkerkolom{
	padding-right: 10px;
	border-right:1px dotted #CCCCCC;
	}
	
.middenkolom{
	padding-right: 10px;
	border-right:1px dotted #CCCCCC;
	}
	
.rechterkolom{
	}


/* 2 of 3 kolommen tekst, enkel indien er WEL divbox kader rond staat */
.linkerkolomdivbox{
	padding: 10px;
	background-color:#FFFFFF;
	border:1px solid #d4d4d4;
	 
	 
	}
.middenkolomdivbox{
	padding: 10px;
	background-color:#FFFFFF;
	border:1px solid #d4d4d4;
	 
	 
	}
.rechterkolomdivbox{
	padding: 10px;
	background-color:#FFFFFF;
	border:1px solid #d4d4d4;
	 
	 
	}
	
.linkerkolomdivboxzwart{
	padding: 10px;
	background-color:#2E2E2E;
	border:1px solid #000000;
	 
	 
	color:#FFFFFF;
	}
.middenkolomdivboxzwart{
	padding: 10px;
	background-color:#2E2E2E;
	border:1px solid #000000;
	 
	 
	color:#FFFFFF;
	}
.rechterkolomdivboxzwart{
	padding: 10px;
	background-color:#2E2E2E;
	border:1px solid #000000;
	 
	 
	color:#FFFFFF;
	}








/* formulier*/
.formNOK{
	font-weight:bold;
	color:#900;
	}
.formOKbedank{
	font-weight:bold;
	color:#23048C;
	}

.formuliercontainer{
	margin:0px;
	padding:0px;
	list-style:none;
}

.formuliercontainer li{
	clear:both;
	padding-top:3px;
	padding-bottom:3px;
}

.formuliertitel{
	width:200px;
	font-weight:bold;
	display:block;
	float:left;
	clear:left;
}

.formulierinhoud{
	width:400px;
	display:block;
	float:left;
	clear:right;
}



.formuliercontainer input{
	margin-left:0px;
}

.formuliercontainer select{
	margin-left:0px;
}



/* module FAQ  */
/* a = link = vraag in FAQ */
#FAQlijst a{
	text-decoration:none;
	font-weight:bold;
	color:#c2cb1e;
	}
/* li is nummering via ol voor alle FAQs, in zelfde kleur als bv link = vraag */
#FAQlijst li{
	font-weight:bold;
	color:#c2cb1e;
	}
/* het antwoord */
.FAQsub{
	font-weight:normal;
	color:#000000;
	}








/* module downloads */
/* module downloads, div rond alle downloads */
.downloaddiv{
	line-height:30px;
	}
			/* module downloads, titel van pagina staat in H2 */
			.downloaddiv H2{
				margin-top:15px;
				margin-bottom:5px;
				line-height:30px;
				}
			/* module downloads, div rond subtitels tussen downloads */
			.download_titel{
				font-weight:bold;
				padding-left:15px;
				line-height:30px;
				}
			/* module downloads, div rond elke download */
			.download_item{
				padding-left:15px;
				line-height:30px;
				}
			.downloaddiv a{
				text-decoration:none;
				}
			.downloaddiv a:hover{
				text-decoration:underline;
				}






/* afbeelding */
/* module afbeelding - afbeelding in filmpje */
.imagemovie{
	}

/* module afbeelding - afbeelding met popup */
.imagepopup{
	}

/* module afbeelding - afbeelding zonder popup */
.imagenopopup{
	}

/* module afbeelding - afbeelding in fotoalbum */
.imagefotoalbum{
	}

/* module afbeelding - afbeelding die scrollt */
.scrolldiv{
	width:650px;
	margin:0px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:-25px;
	}
.imagescrol{
	}









/* module tekst die scrollt */
.scrolldivtext{
	line-height:10px;
	}






/* module links */

#links{
	list-style:none;
	clear:both;
	padding:0px;
	margin:0px;
}

			#links li{
				padding:0px;
				margin:0px;
				margin-top:5px;
				margin-bottom:5px;
			}
			
			#links .link{
				cursor:pointer;
			}

			#links .links_eerstekolom{
				display:block;
				width:40%;
				float:left;
				clear:left;
				text-align:right;
			}
			
			#links .links_tweedekolom{
				display:block;
				width:20%;
				float:left;
				text-align:center;
			}
			
			#links .links_derdekolom{
				display:block;
				width:40%;
				float:left;
				clear:right;
			}
			
			#links .tussentitel{
				text-align:center;	
			}

.linktabel{
	}
	
			.linktabel a{
				text-decoration:none;
				padding:0px;
				margin:0px;
				background-color:none;
				}
			.linktabel a:hover{
				text-decoration:none;
				padding:0px;
				margin:0px;
				background-color:none;
				}
			.linktabel img{
				border:1px solid #CCCCCC;
				padding:0px;
				margin:0px;
				background-color:none;
				}
			.linktabel H2{
				text-align:center;
				}






/* sitemap div met klasse sitemap */
.sitemap ul{
	text-align:left;
	}
			.sitemap li{
				color:#c2cb1e;
				display:list-item;
				}
			.sitemap a{
				text-decoration:none;
				}







/* module nieuws */
/* div rond tabel met nieuwtjes */
.nieuwstabel{
	}

			.nieuwstabel img{
				border:1px solid #666666;
				padding:0px;
				margin:0px;
				float:left;
				margin-right:7px;
				margin-bottom:7px;
				}

			.nieuwstabel a{
				text-decoration:none;
				}
				
			.nieuwstabel a:hover{
				text-decoration:underline;
				}

			.nieuwsscheiding{
				border-bottom:1px dashed #666666;
				}
				
			.nieuwstabel H1{
				color:#c2cb1e;
				font-size:16px;
				line-height:20px;
				}

			.nieuwsdatum{
				font-size:12px;
				}
				
			.nieuwstabel tr:nth-child(even) {background: #FFFFFF}
			.nieuwstabel tr:nth-child(odd) {background: #E6E6E6}
			
			
			
			/* nieuwsdetails */
			.nieuwsdetail{
				border-top: 1px solid #C6C6C6;
				margin-top: 20px;
				padding-top:20px;
			}
			
			.eerstenieuws{
				border:none;
				margin-top:0px;
				padding-top:0px;
			}
			
			.nieuwslinkerkolom{
				float:left;
				width:180px;
				margin-right:20px;
			}
			
			.nieuwsrechterkolom{
				padding-left:200px;
			}
			
			.permalink{
				margin-top:10px;	
			}



/* module downloads */
#iframedocument{
	width:1px; 
	height:1px;
	overflow:hidden;
	display:none; 
	border:0px;
}









/* pager nummering */
.pagerblock{
	background-color:#000000;
	color:#c2cb1e;
}

.pagerblockselected{
	background-color:#c2cb1e;
	color:#c2cb1e;
}

			a.pagerlink{
				background-color:#000000;
				padding:7px;
				color:#FFFFFF;
				text-transform: uppercase;
				text-decoration:none;
				font-size:12px;
			}
			a.pagerlink:hover{
				background-color:#c2cb1e;
				padding:7px;
				color:#FFFFFF;
				text-decoration:none;
				font-size:12px;
				width:20px;
			}
			
			a.pagerlinkselected{
				background-color:#c2cb1e;
				padding:7px;
				color:#FFFFFF;
				text-decoration:none;
				font-size:12px;
			}
			a.pagerlinkselected:hover{
				background-color:#c2cb1e;
				padding:7px;
				color:#FFFFFF;
				text-decoration:none;
				font-size:12px;
			}
			






/* diverse knoppen voor formulieren en dergelijke */
.knop{
	background-color:#000000;
	color:#FFFFFF;
	height:22px;
	border:0px;
	font-weight:bold;
	cursor:pointer;
	background-repeat:no-repeat;
	background-position:2px;
	}

.saveknopformulier{
	background-image:url(../../basicimages/email.png);
	background-color:#000000;
	color:#FFFFFF;
	height:22px;
	border:0px;
	font-weight:bold;
	cursor:pointer;
	background-repeat:no-repeat;
	background-position:2px;
	padding-left:20px;
	}


.tableheader{
	color:#FFFFFF;
	font-weight:bold;
}

			tr.tableheader{
				background-color:#464337;
				border: 1px solid #464337;
				color:#FFFFFF;
			}
			
			td.tableheader{
				background-color:#464337;
				border: 1px solid #464337;
				color:#FFFFFF;
			}



.cvlistitem img{
	float:left;
	background-color:#FFF;
	padding:10px;
	border: 1px solid #c2cb1e;
	margin:0px 20px 20px 0px;
}

.cvdetailitem img{
	float:right;
	background-color:#FFF;
	padding:10px;
	border: 1px solid #c2cb1e;
	margin:0px 0px 20px 20px;
}

.cv1{
	font-size:33px;
	line-height:39px;
	border:0px;
	padding:0px;
	margin:0px;
	background-color:#FFF;
	width:auto;
}

.cv3{
	border:0px;
	padding:0px;
	margin:0px;
	background-color:#FFF;
	width:auto;
}

/* 17.01.30: for social media */
.fa-linkedin-square{
	font-size: 32px !important;
	color: #0077b5;
	cursor: pointer;
}
.fa-linkedin-square:hover,
.fa-facebook-square:hover{
	color: #3ea4ec;
}
.fa-facebook-square{
	color: #4867aa;
}